Subject: Re: CCL:MonteCarlo search

From: Peter Shenkin <[email-masked]>
Date: Thu, 15 Jul 1999 18:24:14 -0400 (EDT)

On Thu, 15 Jul 1999, lo presti eleonora wrote:

> Dear  CCLers,
> I am working with a set of flexible molecules containing  a ciclopentyloxy
> residue and I am  getting thousands of conformers from MonteCarlo search.
> By cluster analysis these conformers  are grouped in two or three big families
>  instead of being uniformely grouped. Is this something that could happen with
> very flexible molecules?

Yes, it can happen, especially if there are strong intramolecular
interactions that can form in several different ways.

> Shall I take into consideration only the lead of the most populated groups or
> all conformers selected by cluster analysis?

That's harder to say.  It depends on what you want to do.  In XCluster,
one thing we do is printout the "most representative" structure from
a cluster.  This is the one that is closest to the "average" structure
(the latter being the "structure" each of whose atoms is at the centroid
of the positions of the corresponding set of atoms in the cluster.)
Of course, the average structure may not look much like a molecule.

Hope this helps a little,
-P.

--
********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
*********** [email-masked]; http://www.schrodinger.com ***********